2018-06-17 22:09 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004270Kali Linux[All Projects] Tool Upgradepublic2017-09-28 11:56
Reporterkimocoder 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2017.3 
Summary0004270: reaver v1.6.2 released
Descriptionreaver is updated, supporting wash json output (-j option).
Steps To Reproducecheck source https://github.com/t6x/reaver-wps-fork-t6x for more information.
Attached Files

-Relationships
+Relationships

-Notes

~0007417

sbrun (manager)

reaver version 1.6.2-0kali1 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2017-09-27 08:44 kimocoder New Issue
2017-09-27 08:44 kimocoder Status new => assigned
2017-09-27 08:44 kimocoder Assigned To => sbrun
2017-09-28 11:56 sbrun Status assigned => resolved
2017-09-28 11:56 sbrun Resolution open => fixed
2017-09-28 11:56 sbrun Fixed in Version => 2017.3
2017-09-28 11:56 sbrun Note Added: 0007417
+Issue History